import React from 'react';
import ImagesWithDescription from './ImagesWithDescription';

/**
 * @return {jsx} The homepage component
 */
export default function About() {
	return (
		<React.Fragment>
			<ImagesWithDescription
				images={[
					{
						image: 'urbex.webp',
						title: 'Explorations',
						description: `Amateurs d'escalade et de sensations 
							fortes, nous cherchons des lieux abandonnés ou 
							difficiles d'accès.`,
					}, {
						image: 'cliff.jpeg',
						title: 'Découvertes',
						description: 'De beaux paysages, tu connais.',
					}, {
						image: 'eye.webp',
						title: 'Rencontres',
						description: `Notre voyage sera avant tout rythmé de 
							nouveaux visages. Sans personne pour nous aider 
							ce voyage aurait peu de sens.`,
					},
				]}/>
		</React.Fragment>
	);
}
