import React from 'react';
import Footer from './Footer';

/**
 * @return {jsx} The homepage component
 */
export default function Blog() {
	return (
		<React.Fragment>
			<Footer
				elements={[
					{
						title: 'À propos',
						description: `Nous sommes deux jeunes de 23 ans à la 
						recherche d'aventures et de réponses à travers 
						l'Europe`,
						links: [
							{
								to: '/about',
								text: 'Plus de détails',
							},
						],
					}, {
						title: 'Nous contacter',
						description:
						<ul>
							<li>curious.roamers@gmail.com</li>
							<li>06 37 11 28 22</li>
						</ul>,
						links: [
							{
								to: '/contact',
								text: `Autres façons de nous contacter`,
							},
						],
					}, {
						title: 'Donation',
						description: `Si vous voulez contribuer à financer nos 
						futurs voyages ou simplement nous aider financièrement 
						:)`,
						links: [
							{
								to: 'https://paypal.me/ygarrot',
								text: 'Paypal',
							}, {
								to: 'https://tipeee.com/curious-roamers',
								text: 'Tipeee',
							},
						],
					},
				]}/>
		</React.Fragment>
	);
}
