import React from 'react';
import Quote from './Quote';

/**
 * @return {jsx} The homepage component
 */
export default function Contact() {
	return (
		<React.Fragment>
			<Quote
				quote={'Not all those who wander are lost.'}
				author={'J. R. R. Tolkien'}
				description={`
				On veut quitter notre confort pendant un moment.
				Briser nos habitudes et nos ancrages.
				Faire place à la nouveauté et l'incompréhension.`}/>
		</React.Fragment>
	);
}
